# Uses of Enum
org.eclipse.mat.ui.internal.Perspective.Views

Packages that use Perspective.Views
Package
Description
org.eclipse.mat.ui.internal
Some internal classes for error logging, the wizard for getting started and the Memory Analyzer perspective when running in Eclipse IDE (not API).

## Uses of Perspective.Views in org.eclipse.mat.ui.internal

Methods in org.eclipse.mat.ui.internal that return Perspective.Views
Modifier and Type
Method
Description
`static Perspective.Views`
Perspective.Views.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Perspective.Views[]`
Perspective.Views.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.